/* OPPS --------------------------------------------------------------------- */
.opps {
    width: 100%;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 0 45px;
    /* margin: 40px auto; */
    overflow: hidden;
    border: 1px solid #b0afb5;
    font-family: 'Open Sans', sans-serif;
    color: #4f5365;
}

.opps h3 {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.opps .opps-header{
    text-align: center;
}

.opps .opps-reminder {
    position: relative;
    top: -1px;
    padding: 9px 0 10px;
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    background: #000000;
}

.opps .opps-info {
    margin-top: 20px;
    position: relative;
}

.opps .opps-info:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;

}

/*
.opps-brand {
    width: 45%;
    float: left;
}
*/

.opps .opps-brand img {
    max-width: 150px;
    margin-top: 2px;
    margin: auto;
}

/*
.opps-ammount {
    width: 55%;
    float: right;
}
*/

.opps .opps-ammount h2 {
    font-size: 36px;
    color: #000000;
    line-height: 24px;
    margin-bottom: 15px;
}

.opps .opps-ammount h2 sup {
    font-size: 16px;
    position: relative;
    top: -2px
}

.opps .opps-ammount p {
    font-size: 10px;
    line-height: 14px;
}

.opps .opps-reference {
    margin-top: 10px;
}

.opps h1 {
    font-size: calc(.8rem + 1.1vw);
    color: #000000;
    text-align: center;
    margin-top: -1px;
    padding: 6px 0 7px;
    border: 1px solid #b0afb5;
    border-radius: 4px;
    background: #f8f9fa;
}

.opps .opps-instructions {
    margin: 16px -45px 0;
    padding: 19px 45px 45px;
    border-top: 1px solid #b0afb5;
    background: #f8f9fa;
    text-align: left;
}


.opps ol {
    /* margin: 17px 0 0 16px; */
    font-size: calc(0.8rem + 0.4vw);
}


.opps li + li {
    margin-top: 10px;
    color: #000000;
}

.opps a {
    color: #1155cc;
}

.opps .opps-footnote {
    margin-top: 22px;
    padding: 22px 20 24px;
    color: #108f30;
    text-align: center;
    border: 1px solid #108f30;
    border-radius: 4px;
    background: #ffffff;
}

/*LOADER*/
.div__spinner{
    display: none;
    position: fixed;
    z-index: 1060;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: .625em;
    overflow-x: hidden;
    background: rgba(0,0,0,.4);
}

.div__spinner .spinner-border{
    width: 8rem;
    height: 8rem;
}
/*FIN LOADER*/

.aviso-sin {
    padding: 30vh 15%;
    /*background-color: #eeeeee;*/
}

.status-p{
    display: block !important;
    margin: .3rem 1rem;
}

/*****************************Estrellas jquery-bar-rating***********************************/
.br-theme-fontawesome-stars .br-widget {
    height: 28px;
    white-space: nowrap;
}
.br-theme-fontawesome-stars .br-widget a {
    font-size: 1.1rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    margin-right: 2px;
}
.br-theme-fontawesome-stars .br-widget a:after {
    content: '★';
    color: #d2d2d2;
}
.br-theme-fontawesome-stars .br-widget a.br-active:after {
    color: #EDB867;
}
.br-theme-fontawesome-stars .br-widget a.br-selected:after {
    color: #EDB867;
}
.br-theme-fontawesome-stars .br-widget .br-current-rating {
    display: none;
}
.br-theme-fontawesome-stars .br-readonly a {
    cursor: default;
}
@media print {
    .br-theme-fontawesome-stars .br-widget a:after {
        content: '\f006';
        color: black;
    }
    .br-theme-fontawesome-stars .br-widget a.br-active:after,
    .br-theme-fontawesome-stars .br-widget a.br-selected:after {
        content: '\f005';
        color: black;
    }
}

.altura_acordeon {
    height: auto;
}

/* @media (min-width: 992px) {
    .altura_acordeon {
        height: 320px;
    }
} */

.tit-tabla{
    background: #f7fafc;
    margin: 10px 0;
    padding: 15px;
}

.tit-tabla h2 {
    color: #2b2b2b;
    font-size: 24px;
    font-weight: 300;
    line-height: 36px;
    margin: 10px 0;
}

.tit-tabla h1 {
    color: #356C7C;
    font-size: 36px;
    line-height: 48px;
    margin: 10px 25px;
    text-align: right;
    text-shadow: rgba(0,0,0,.15) 0 0 1px;
}

.tit-tabla.card{
    background-color: inherit;
    margin-bottom: 2rem;
}

.clickable {
    cursor: pointer;
}

.clickable:hover {
    text-decoration: underline;
}

.swp-btn {
    color: var(--primario) !important;

}

.swp-btn {
    color: var(--primario) !important;
}

.swp-btn::after {
    font-size: 20px !important;
}

#login{
    font-family: "Manrope", sans-serif;
    color: white;
    height: 100vh;
}

.mitad-1{
    background-image: url('../assets/images/bg-flechas-03.webp');
    background-color: #000;
    color: #6c757d;
    /* border-top: .5px solid orange; */
    /* border-left: .1px solid orange; */
}

.mitad-1 .card{
    border-top: 3px orange solid;
    border-bottom: 3px orange solid;
}

.mitad-2{
    background: url('../assets/images/bg2.jpg') no-repeat center center #253c45;
    background-blend-mode: hard-light;
    background-size: cover;
}

.mitad-2 h1{
    font-size: 2.0rem;
    font-weight: bolder;
}

.mitad-2 h3{
    font-size: 1.5rem;
    font-weight: bolder;
    width: 80%;
    margin: auto;
}

.text-underline{
    text-decoration: underline;
}

.text-primario{
    color: var(--primario);
}


.center-vert{
    transform: translateY(-50%);
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg-secundario{
    background-color: #263E49;
}

.texto-nav{
    font-size: 1.4rem;
}

#login .card{
    -webkit-box-shadow: 0px 0px 26px 3px rgba(0,0,0,0.56);
    -moz-box-shadow: 0px 0px 26px 3px rgba(0,0,0,0.56);
    box-shadow: 0px 0px 26px 3px rgba(0,0,0,0.56);
}

.cinta-top{
    -webkit-box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.56);
    -moz-box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.56);
    box-shadow: 0px -1px 7px 2px rgba(0,0,0,0.56);
}

.tar-costo{
    color: #6c757d;
    border-radius: 5px;
    border: .1px white solid;
    position: relative;
}

.marcaagua:after{
    content: "VENCIDA";
    color: rgba(214, 52, 52, 0.587);
    font-weight: bolder;
    z-index: 100;
    position: absolute;
    bottom: 7rem;
    font-size: 3.7rem;
    transform: translateX(-50%);
}

.marcaagua2:after{
    content: "VENCIDA";
    color: rgba(214, 52, 52, 0.587);
    font-weight: bolder;
    z-index: 100;
    position: absolute;
    top: 6rem;
    left: 50%;
    font-size: 3.7rem;
    transform: translateX(-50%);
}

.price-gris{
    background-color: #878787;
    color: #b2b2b2 !important;
}

.price-red{
    background-color: #83010B;
}

.price-orange{
    background-color: #BC552F;
}

.price-yellow{
    background-color: #f5a048;
}

.price-blue{
    background-color: #284350;
}

.bg-concreto{
    background: url('../assets/images/b3.jpg') no-repeat center center #484848;
    background-blend-mode: overlay;
    background-size: cover;
    height: 30%;
}

.bg-concreto-2{
    background: url('../assets/images/b4.jpg') no-repeat center center #6b6b6b;
    background-blend-mode: overlay;
    background-size: cover;
    height: 30%;
}

.altura-swal {
    max-height: 60vh;
}

.subrayado {
    text-decoration: underline;
}


#main-mi-curso {
    font-family: "Manrope", sans-serif;
}

.bg-linear {
    background: linear-gradient(0deg, #000, rgba(50, 50, 50, 0) 100%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 99;
}

.tarjeta-curso .card {
    border-top: 1px orange solid;
    border-bottom: 1px orange solid;
}

.tarjeta-curso:hover {
    transform: scale(1.03);
}

.card-p2{
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-bottom: 3px solid #71460d8c;
}

.card-p2-2{
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 1.5px solid #263E49;
    background-color: #f8971782;
}

.redondeo{
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border: 0.5px solid #263E49;
}

.enlace-card-diplomado:hover {
    text-decoration: underline white;
}

.sombra-card {
    -webkit-box-shadow: 10px 10px 34px -10px rgba(0,0,0,0.40);
    -moz-box-shadow: 10px 10px 34px -10px rgba(0,0,0,0.40);
    box-shadow: 10px 10px 34px -10px rgba(0,0,0,0.40);
}

.sombra-card-2 {
    -webkit-box-shadow: 2px 2px 25px -7px rgba(0,0,0,1);
    -moz-box-shadow: 2px 2px 25px -7px rgba(0,0,0,1);
    box-shadow: 2px 2px 25px -7px rgba(0,0,0,1);
}

.sombra-boton{
    -webkit-box-shadow: 3px 3px 18px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 3px 18px 0px rgba(0,0,0,0.25);
    box-shadow: 3px 3px 18px 0px rgba(0,0,0,0.25);
}

#play-icon{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.titulo-diplomado{
    width: 100%;
}

@media (min-width: 666px) {
    .titulo-diplomado {
        width: 80%;
    }
}

@media (min-width: 940px) {
    .titulo-diplomado {
        width: 60%;
    }
}


.titulo-actividad{
    width: 100%;
}

@media (min-width: 666px) {
    .titulo-actividad {
        width: 80%;
    }
}

.all-center{
    position: absolute;
    top: 50%;
    left: 50%;
}


.d-titulo-show {
    display: none;
}

@media (min-width: 502px) {
    .d-titulo-show {
        display: inline-block;
    }
}


.d-titulo-font {
    font-size: 2rem;
}

@media (min-width: 700px) {
    .d-titulo-font {
        font-size: 3rem;
    }
}


.tranform-menos-50{
    transform: translate(-50%, -35%);
}

@media (min-width: 502px) {
    .tranform-menos-50 {
        transform: translate(-50%, -45%);
    }
}


.td-sm{
    max-width: 8.5vw;
}

.td-md{
    max-width: 11vw;
}

.td-lg{
    max-width: 14.6vw;
}

.text-gray{
    color: #6c757d ;
    line-height: normal;
}

.fondo-flechas-3 {
    background-image: url(/assets/images/bg-flechas-03.webp);
    position: relative;
}

.btn-outline-secondary:hover {
    color: white !important;
}

.separacion{
    span:not(:last-child)::after{
        content: ", ";
    }
}

.div-modulo {
    font-weight: bolder;
    position: relative;
    z-index: 99;
    font-size: .9rem;
}
